2

Fedora 20 Users – Upgrade Your Bash Version Manually RE: CVE-2014-6271

Quite a few users have contacted me through my site to inform me that they have no updates available and they are worried about the flaw that has just been announced in BASH – CVE-2014-6271 [alert-note]Post updated to include patch… Continue Reading